#career-banner {
  background: url(../images/our-team.jpg) center top no-repeat;
  height: 420px;
  background-size: cover;
  position: relative;
}
#career-banner .chevron {
  position: absolute;
  width: 10px;
  height: 2px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}
#career-banner .chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}
.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}
#career-banner .chevron:before,
#career-banner .chevron:after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}
#career-banner .chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}
#career-banner .chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;
  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

#footer-last .btn {
  height: 36px;
  margin-top: 6px;
}

#career-banner .container-fluid {
  width: 80%;
}
#career-banner h2 {
  color: white !important;
  margin-top: 180px;
  font-weight: 400;
  font-size: 2.5em;
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 2px solid #00a94f;
  display: inline-block;
}

#content .container-fluid {
  width: 53%;
}
#content {
  padding-top: 100px;
  padding-bottom: 0px;
}
#content span {
  color: #00a94f;
  font-weight: 400;
}
#content h2 {
  text-align: center;
  color: #525252;
  margin-top: 0px;
  font-weight: 500;
  margin-bottom: 20px;
}
#content p {
  text-align: center;
  color: #525252;
  line-height: 28px;
  margin-top: 15px;
}
#content .line1 {
  width: 60%;
  height: 1px;
  background: #00a94f;
  margin: auto;
  margin-top: 10px;
}

#reqiurment .container-fluid {
  width: 75%;
}
#reqiurment {
  padding-top: 40px;
}
#reqiurment .box {
  padding: 30px;
  background: #f5f5f5;
  height: 400px;
  margin-bottom: 30px;
}
#reqiurment .box h3 {
  color: #525252;
  margin-top: 0px;
  font-weight: 200;
}
#reqiurment h2 {
  color: #525252;
  text-align: center;
  margin-top: 0px;
  font-weight: 400;
}
#reqiurment .box p {
  color: #494949;
  line-height: 28px;
}
#reqiurment .box h4 {
  color: #525252;
  font-size: 15px;
  margin-top: 20px;
  font-weight: 400;
}

#reqiurment .top {
  margin-top: 40px;
}
#reqiurment .one {
  height: auto;
}
#reqiurment .line2 {
  width: 60%;
  height: 1px;
  background: #d3d3d3;
  margin: auto;
  margin-top: 50px;
}

.box1 a {
  color: white;
  text-decoration: none !important;
}
.box1 {
  padding: 10px;
  background: #03843f;
  width: 27%;
  text-align: center;
  margin-top: 25px;
}
.box1:hover {
  background: #525252;
}
.box1:hover a {
  color: white;
}
.button {
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.overlay {
  position: fixed;
  top: -50px;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 9999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.popup {
  margin: 150px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 5s ease-in-out;
  padding: 0px;
}
.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: "Noto Sans Arabic", sans-serif;
  text-align: left !important;
  font-size: 25px;
  margin-bottom: 15px;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06d85f;
}
.popup .content {
}

@media screen and (max-width: 700px) {
  .popup {
    width: 75%;
  }
}

.file {
  visibility: hidden;
  position: absolute;
}

.input-group .form-control {
  margin-top: 10px;
}
.btn.btn-primary {
  background-color: none !important;
  background: #00a94f;
  background-image: none !important;
  outline: none;
  border: none !important;
  margin-top: 10px;
  font-family: "Noto Sans Arabic", sans-serif;
}
.input-group .form-control,
.input-group-addon,
.input-group-btn {
  background: none !important;
}
.btn.btn-primary:hover {
  background-color: #525252;
  border-color: #442f62;
}
.btn.btn-primary:active,
.btn.btn-primary:focus {
  background-color: #684895;
  border-color: #684895;
}

#subject {
  margin-top: 5px;
}

input[type="text"],
select,
textarea {
  width: 100%;
  padding: 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 10px;
  font-family: "Noto Sans Arabic", sans-serif;
  resize: vertical;
  font-size: 13px;
}
input[type="email"] {
  width: 100%;
  padding: 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 10px;
  font-family: "Noto Sans Arabic", sans-serif;
  resize: vertical;
  font-size: 13px;
}
input[type="submit"] {
  background-color: #00a94f;
  color: white;
  padding: 10px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-family: "Noto Sans Arabic", sans-serif;
  width: 15%;
}

input[type="submit"]:hover {
  background-color: #525252;
}

.fund {
  width: 630px;
  margin: auto !important;
}
.fund.nex {
  width: 950px !important;
  margin: auto !important;
}
.fund.nexde {
  width: 90% !important;
  margin: auto !important;
}

.leadership-block {
  width: 280px;
  transition: all 0.5s;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  background-color: #fff;
  border: 1px solid #f1f1f1;
}
.leadership-block a {
  text-decoration: none !important;
}
.leadership-block-cm {
  width: 100%;
  height: 330px;
  margin-bottom: 0px;
  padding: 30px 40px 0px;
  cursor: pointer;
  transition: all 0.5s;
}

.leadership-block:hover {
  background-color: #00a94f;
  transition: all 0.5s;
  box-shadow: 4px 4px 11px rgba(0, 0, 0, 0.2);
  border: 0px;
}
.leadership-block:hover h5 {
  color: #fff;
}
.leadership-block:hover p {
  color: #fff !important;
}
.leadership-img {
  border-radius: 50%;
  width: 142px !important;
  margin: 0 auto 40px;
  transition: all 0.5s;
}
.leadership-block-cm h5 {
  font-family: EurostileLTStd;
  font-weight: 600;
  font-size: 17px;
  line-height: 20px;
  color: #333;
  margin: 0;
  transition: all 0.5s;
  text-align: center;
  text-decoration: none !important;
}
.leadership-block-cm p {
  font-size: 14px !important;
  line-height: 18px !important;
  color: #666 !important;
  margin-top: 5px !important;
  transition: all 0.5s;
  text-align: center !important;
  text-decoration: none !important;
}

.popup-content1 {
  padding: 40px;
  display: table;
  width: 100%;
}
.bg-red {
  background-color: #00a94f;
}
.popup-img {
  float: left;
  width: 140px;
  height: 145px;
}
.popup-txt {
  float: left;
  width: 70%;
  margin-left: 30px;
  padding-top: 0px;
}
.popup-txt h5 {
  color: #fff;
  font-size: 28px;
  line-height: 30px;
  padding-bottom: 0px;
}
.popup-txt span {
  color: #fff;
  display: block;
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 15px;
}
.popup-txt p {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  padding-top: 15px;
  border-top: 1px solid #fff;
}
.popup-content2 {
  padding: 40px;
}
.popup-content2 p {
  color: #666;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  text-align: justify;
}
.popup-txt p {
  color: #fff !important;
  font-size: 18px !important;
  line-height: 24px !important;
  font-weight: 300 !important;
  padding-top: 15px;
  border-top: 1px solid #fff;
}

#top .container-fluid {
  width: 75%;
}
#top .pro-w {
  width: 40%;
  float: left;
  margin-top: 20px;
}
#top .pro-w a {
  margin-right: 8px;
}
#top .pro-w a.r-d-j {
  margin-left: 8px;
}
#top .pro-arr {
  width: 40%;
  float: right;
  margin-top: 8px;
}
#top .pro-arr .left-ar {
  background: url(../images/arw-lft.png) center top no-repeat;
  width: 15px;
  height: 30px;
  float: right;
  background-size: cover;
  margin-right: 20px;
}
#top .pro-arr .riht-ar {
  background: url(../images/arw-rgt.png) center top no-repeat;
  width: 15px;
  height: 30px;
  float: right;
  background-size: cover;
}
#top .pro-arr .left-ar:hover {
  background: url(../images/arw-rgt-1.png) center top no-repeat;
  width: 15px;
  height: 30px;
  background-size: cover;
}
#top .pro-arr .riht-ar:hover {
  background: url(../images/arw-lft-1.png) center top no-repeat;
  width: 15px;
  height: 30px;
  background-size: cover;
}
#top {
  color: #00a94f;
  padding-top: 40px;
  padding-bottom: 0px;
}
#top img {
  float: right;
  margin: 0px 10px;
}

#started .container-fluid {
  width: 80%;
}
#started {
  padding-top: 0px;
  padding-bottom: 100px;
  background: #fff;
}
#started h4 {
  text-align: center;
  color: #1f1d1d;
  margin-top: 20px;
  font-weight: 400;
  text-transform: capitalize;
}
#started .top h4 {
  text-align: left;
  color: #1f1d1d;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 500;
  text-transform: uppercase;
}
#started .top {
  margin-top: 70px;
}
#started .bk {
  background: #f6f6f6;
  padding: 50px;
}
#started .bk1 {
  background: #f6f6f6;
  padding: 50px 50px 100px;
}
#started .to {
  margin-top: 15px;
}
.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
  display: flex;
}

#started p {
  color: #656569 !important;
  font-weight: 400 !important;
  line-height: 28px;
  font-size: 14px;
  margin-top: 10px;
}
#started h3 {
  width: 100%;
  margin-top: 0px;
  color: #005cb9;
  font-size: 24px;
  font-weight: 400;
}
#started .zoom {
  overflow: hidden;
  border-radius: 20px;
}
#started .zoom img {
  transition-duration: 4s;
  margin: 0 auto;
  display: block;
}
#started .zoom img:hover {
  -webkit-transform: scale(1.08);
  cursor: crosshair;
}

.topgreen_arc {
  position: absolute;
  width: 100%;
  height: 7rem;
  background: #fff;
  margin-top: 2.125rem;
  left: 0;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.topgreen_arc1 {
  position: absolute;
  width: 100%;
  height: 7rem;
  background: #fff;
  margin-top: -3.875rem;
  left: 0;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

@media only screen and (min-width: 1920px) and (max-width: 2560px) {
  #reqiurment .box p {
    font-size: 16px;
  }

  #Icons-behind p {
    font-size: 20px;
    line-height: 34px !important;
  }
}
@media only screen and (min-width: 1600px) and (max-width: 1919px) {
  #reqiurment .top {
    margin-top: 30px;
  }
  #reqiurment .box {
    height: 390px;
  }
  #reqiurment .one {
    height: auto;
  }
  #reqiurment .man {
    width: 90%;
  }
  #reqiurment .nexde {
    width: 90% !important;
  }
  .fund.nex {
    width: 80% !important;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1599px) {
  #career-banner h2 {
    font-size: 2em;
    margin-bottom: 10px;
  }

  #reqiurment .box h3 {
    font-size: 20px;
  }
  #reqiurment .top {
    margin-top: 30px;
  }
  #reqiurment .box {
    height: 420px;
  }
  #reqiurment .one {
    height: auto;
  }
  #reqiurment .man {
    width: 90%;
  }
  #reqiurment .nexde {
    width: 100% !important;
  }
  .fund.nex {
    width: 90% !important;
  }
}
@media only screen and (min-width: 1366px) and (max-width: 1439px) {
  #career-banner h2 {
    font-size: 2em;
    margin-bottom: 10px;
  }

  #content h2 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  #content p {
    margin-top: 10px;
  }
  #content {
    padding-top: 70px;
  }
  #content .line1 {
    margin-top: 30px;
  }

  #reqiurment .top {
    margin-top: 15px;
  }
  #reqiurment .box h3 {
    font-size: 20px;
  }
  #reqiurment .box {
    height: 400px;
  }
  #reqiurment .one {
    height: auto;
  }
  #reqiurment .line2 {
    margin-top: 30px;
  }
  #reqiurment {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  #reqiurment h2 {
    font-size: 25px;
  }
  #reqiurment .box h4 {
    font-size: 14px;
    margin-top: 15px;
  }
  #reqiurment .man {
    width: 75%;
  }
  #reqiurment .nexde {
    width: 100% !important;
  }

  #footer-start {
    padding-top: 90px;
  }
  input[type="text"],
  select,
  textarea {
    padding: 12px;
  }
  .fund.nex {
    width: 95% !important;
  }
  .popup {
    margin: 40px auto;
  }
  .popup-content2 {
    padding: 40px;
    overflow-y: scroll;
    height: 215px;
  }
  .overlay {
    top: 0;
  }
}

@media only screen and (min-width: 1280px) and (max-width: 1365px) {
  #career-banner h2 {
    margin-bottom: 10px;
    font-size: 1.8em;
  }

  .popup-txt {
    width: 65%;
  }
  #content {
    padding-top: 60px;
  }
  #reqiurment {
    padding-top: 60px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1279px) {
  #career-banner h2 {
    margin-bottom: 10px;
    font-size: 1.8em;
  }

  #content {
    padding-top: 60px;
  }
  #content .line1 {
    margin-top: 40px;
  }
  #content h2 {
    margin-bottom: 15px;
    font-size: 25px;
  }
  #content p {
    margin-top: 10px;
  }

  #reqiurment .container-fluid {
    width: 80%;
  }
  #reqiurment .top {
    margin-top: 20px;
  }
  #reqiurment .box h3 {
    font-size: 20px;
  }
  #reqiurment .box {
    height: 450px;
  }
  #reqiurment .one {
    height: auto;
  }
  #reqiurment .line2 {
    margin-top: 30px;
  }
  #reqiurment {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  #reqiurment h2 {
    font-size: 25px;
  }
  #reqiurment .box h4 {
    font-size: 14px;
    margin-top: 15px;
  }

  .popup-txt {
    width: 65%;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  #career-banner h2 {
    margin-bottom: 10px;
    font-size: 1.8em;
  }

  #content {
    padding-top: 60px;
  }
  #content .line1 {
    margin-top: 30px;
  }
  #content .container-fluid {
    width: 75%;
  }
  #content h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  #content p {
    margin-top: 10px;
  }

  #reqiurment .container-fluid {
    width: 85%;
  }
  #reqiurment .top {
    margin-top: 20px;
  }
  #reqiurment .box h3 {
    font-size: 20px;
  }
  #reqiurment .box {
    height: 450px;
  }
  #reqiurment .one {
    height: auto;
  }
  #reqiurment .line2 {
    margin-top: 30px;
  }
  #reqiurment {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  #reqiurment .box p {
    margin-bottom: 0px;
    line-height: 28px;
  }
  #reqiurment .box h4 {
    margin-top: 15px;
    font-size: 14px;
  }
  #reqiurment h2 {
    font-size: 25px;
  }

  #footer-start {
    padding-top: 90px;
  }
  .popup-txt {
    width: 60%;
  }
  .popup-txt p {
    font-size: 15px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  #career-banner h2 {
    margin-bottom: 10px;
    font-size: 1.8em;
  }

  #content {
    padding-top: 50px;
  }
  #content .container-fluid {
    width: 80%;
  }
  #content .line1 {
    margin-top: 30px;
  }

  #reqiurment .container-fluid {
    width: 90%;
  }
  #reqiurment .top {
    margin-top: 20px;
  }
  #reqiurment .box {
    height: auto;
  }
  #reqiurment .line2 {
    margin-top: 30px;
  }
  #reqiurment {
    padding-bottom: 50px;
    padding-top: 50px;
  }

  #footer-start {
    padding-bottom: 30px;
  }
  #subject {
    height: 100px !important;
  }
  #started .zoom img {
    width: 100%;
  }
  #started h3 {
    margin-top: 20px;
  }
  #started .bk1 h3 {
    margin-top: 0px;
  }

  .men2 {
    padding-top: 30px;
  }
  .popup {
    margin: 0 auto;
    width: 85%;
  }
  .leadership-block-cm {
    padding: 20px 24px 0px;
  }
  .fund.nex {
    width: auto !important;
  }
  .leadership-block {
    margin-top: 20px;
  }
  .align-items-center {
    display: block;
  }
}
@media only screen and (min-width: 150px) and (max-width: 767px) {
  #header {
    padding-bottom: 0px;
  }

  #career-banner .container-fluid {
    width: 80%;
  }
  #career-banner h2 {
    margin-top: 160px;
    margin-bottom: 10px;
    font-size: 1.8em;
  }
  #career-banner {
    background: url(../images/mb-banner/our-team.jpg) center top no-repeat;
    height: 350px;
  }
  #career-banner h2 {
    border: none;
  }

  #content {
    padding-top: 50px;
    padding-bottom: 0px;
  }
  #content .container-fluid {
    width: 80%;
  }
  #content h2 {
    margin-bottom: 15px;
    font-size: 25px;
  }
  #content p {
    line-height: 28px;
    text-align: justify;
    margin-top: 10px;
  }
  #content .line1 {
    margin-top: 25px;
    width: 70%;
  }

  #reqiurment {
    overflow: hidden;
  }
  #reqiurment h2 {
    font-size: 25px;
  }
  #reqiurment .top {
    margin-top: 20px;
  }
  #reqiurment .box h3 {
    font-size: 20px;
  }
  #reqiurment .box {
    padding-right: 20px;
    padding-left: 20px;
    height: auto;
    margin-bottom: 15px;
  }
  #reqiurment .box p {
    text-align: justify;
    line-height: 28px;
    margin-bottom: 0px;
  }
  #reqiurment .box h4 {
    margin-top: 15px;
    font-size: 14px;
  }
  #reqiurment .line2 {
    margin-top: 25px;
    width: 70%;
  }
  #reqiurment .container-fluid {
    width: 80%;
  }

  #footer-start {
    padding-top: 30px;
  }
  #subject {
    height: 100px !important;
  }

  input[type="text"],
  select,
  textarea {
    padding: 10px;
    margin-bottom: 5px;
    font-size: 11px;
  }
  input[type="submit"] {
    width: 30%;
  }

  .box1 {
    padding: 7px;
    width: 45%;
    font-size: 12px;
  }
  .leadership-block {
    float: initial;
  }
  .align-items-center {
    display: block;
  }
  #started .zoom img {
    width: 100%;
  }
  #started h3 {
    margin-top: 20px;
  }
  #started .bk1 h3 {
    margin-top: 0px;
  }
  #started .bk {
    padding: 20px;
  }
  #started .bk1 {
    padding: 30px;
  }
  #started {
    padding-top: 50px;
  }
  .topgreen_arc1 {
    display: none;
  }

  .leadership-block {
    float: initial;
    margin-right: 0px;
    margin-left: 0px;
  }
  .popup .close {
    top: 5px;
    right: 15px;
  }
  .popup h2 {
    font-size: 20px !important;
    margin-bottom: 10px;
  }
  .popup {
    margin: 100px auto auto;
    width: 85%;
    height: 500px;
    overflow: scroll;
  }
  .popup-content1 {
    padding: 25px;
  }
  .popup-content2 {
    padding: 25px;
  }
  .popup-txt {
    margin-left: 0px;
  }
  .popup-txt h5 {
    font-size: 20px;
  }
  .popup-txt p {
    font-size: 15px !important;
    padding-top: 10px;
  }
  .popup-img {
    width: 100px;
    height: 100px;
  }
}
@media only screen and (max-width: 375px) {
  .leadership-block {
    width: 255px;
  }
  #career-banner p {
    font-size: 13px;
  }
  #reqiurment .top {
    margin-top: 10px;
  }
  #reqiurment .box h3 {
    font-size: 18px;
  }
  .box1 {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 360px) {
  .leadership-block {
    width: 240px;
  }
}
@media only screen and (max-width: 320px) {
  .leadership-block {
    width: 210px;
  }
  .box1 {
    width: 60%;
  }
  #career-banner p:after {
    top: 110px;
    left: 93%;
  }
}
